layout: two-columns
--- |

<% if mode == :inline %>

  <% posts.each do |post| %>
    <%= render :snippet=>'blog_entry', :post=>post, :from=>:archive %>
  <% end %>

<% else %>

<div class="entry">
<div class="body">
  <ul>
  <% posts.each do |post| %>
    <li><b><%= link_to post.title, :post=>post %></b> on <%= post.publish_date.to_s %></li>
  <% end %>
  </ul>
</div>
</div>

<% end %>
